Subject: NS: ns-expand-space / slider in Preferences dialog not functional
From: David Reitter <[email-masked]>
To: [email-masked]
Date: Sun, 1 Mar 2009 18:52:10 -0500

Setting `ns-expand-space' doesn't work, and neither does changing its  
value via the slider the the preferences panel.

Also, the doc string of the above variable says that one shouldn't set  
it directly - if so, how is one supposed to (programmatically) set this?
Studying the source code (nsterm.m:setValuesFromPanel), it seems to me  
that setting the value should work just fine (I even tried calling ns- 
save-preferences).

This is with a vanilla 23/NS build from today's CVS.